<div class="card align-middle mx-auto w-50 p-3 text-center">
  <form [formGroup]="loginForm" (ngSubmit)="login()">
    <div class="card-header">Connexion</div>
    <div class="card-body">
      <div class="input-group mb-3">
        <input type="text" class="form-control" placeholder="nom d'utilisateur" aria-label="username" formControlName="username" />
      </div>
      <div class="input-group mb-3">
        <input type="password" class="form-control" placeholder="mot de passe" aria-label="password" formControlName="password" />
      </div>
      <button type="button" class="btn btn-link">
        Vous avez oublié votre mot de passe ?
      </button>
      <div class="justify-content-center">
        <button type="submit" class="btn btn-primary" routerLink="/homeHotels">Connexion</button>
      </div>
    </div>
    <div class="
          card-footer text-muted">
      <label>Pas encore de compte ?</label>
      <button type="button" class="btn btn-link" (click)="createUser()">S'inscrire</button>
    </div>
  </form>
</div>
